Subject: Re: gdbm & cvs packages ready for official inclusion?
From: Jason Tishler <[email-masked]>
To: Charles Wilson <[email-masked]>
Cc: [email-masked]
Date: Fri, 11 Aug 2000 21:37:08 -0400

On Fri, Aug 11, 2000 at 06:09:06PM -0400, Charles Wilson wrote:
> Since the snapshots seem to be on the blink again, I built a cygwin1.dll
> from CVS which includes this fix. Jason, can you try this one and see if
> it fixes your problem?
> 
> http://cygutils.netpedia.net/cygwin1.dll-20000811-clipbrd.gz

I tried a cvs update with the my stock 1.1.2 DLL replaced with the
above.  The "cvs update: error ..." messages went away and my cvs
update seemed to work but now I get the following error message:

    $ cvs update
    cvs server: Updating .
    ...
    U idl/Constants.idl
    ...
    cvs [update aborted]: waiting for process 198: No children

Are you sure that you can't set up a small cvs client/server test
environment?  I'm willing to help you if you have access to just one
UNIX/Linux box.

Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: +1 (732) 264-8770 x235
Dot Hill Systems Corporation         Fax:   +1 (732) 264-8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]